Bug 1706035 - Subpackage /usr/share/pixmaps/hugin.png
Summary: Subpackage /usr/share/pixmaps/hugin.png
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Postle
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1120577
TreeView+ depends on / blocked
 
Reported: 2019-05-03 12:23 UTC by Petr Pisar
Modified: 2019-05-20 01:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 01:03:35 UTC


Attachments (Terms of Use)

Description Petr Pisar 2019-05-03 12:23:26 UTC
perl-Panotools-Script package delivers some graphical application with desktop files that refer "hugin" icon. But perl-Panotools-Script does not deliver the icon file. Instead it expects it will be provided by hugin-base package. But hugin-base package does not deliver the icon. It's delivered by "hugin" package. (See bug #1120577 for more details.)

Would it possible to move /usr/share/pixmaps/hugin.png to a separate package, let's say "hugin-icon"? Then both hugin and perl-Panotools-Script would run-require hugin-icon.

Comment 1 Fedora Update System 2019-05-11 20:55:36 UTC
perl-Panotools-Script-0.29-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e0079293fa

Comment 2 Fedora Update System 2019-05-12 00:45:24 UTC
perl-Panotools-Script-0.29-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e0079293fa

Comment 3 Fedora Update System 2019-05-20 01:03:35 UTC
perl-Panotools-Script-0.29-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.